Subject: Re: Unclassified. RAAF JSF Article
From: "Steve Bamford ARC" <[email-masked]>
To: "Seppala, Ray MR" <[email-masked]>
Date: Mon, 22 Sep 2003 15:33:25 -0700

MessageHi Ray,
Thanks for sending in your X-35 article.  Aussie markings?.....I LOVE it!!!  Articles usually get on ARC within 3 or 4 weeks from the day they are sent in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Seppala, Ray MR 
  To: [email-masked]' 
  Sent: Monday, September 01, 2003 5:00 PM
  Subject: SEC: Unclassified. RAAF JSF Article

  Steve,

  Here is an other article for posting.

  Thanks

  Ray

  "1/72 Italeri X-35 JSF

   Royal Australian Air Force" 

  by "Ray Seppala"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  With the looming retirement of the RAAF's F111 and F/A18 fleets the Australian government has jumped on the JSF bandwagon and become involved in the System Development and Demonstration (SDD) phase of the JSF program.  This aircraft may see operational service with the RAAF from 2012.

  I decided to build the JSF in RAAF colours for the ACT Scale Modeller's Society display at the annual Malkara Model Railway and Scale Model Exhibition which was held in August this year. This year the club's display was themed '100 years of Powered Flight' which included aircraft from the Wright Flyer to the JSF.  This was a quick build and I did not go into any heavy detailing.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I had seen Tom Myers' Thunderbird JSF conversion.  It looked like something I could manage so I had a go.  The Italeri kit is of an early prototype and the current design has already changed since the kit was produced. I converted the Italeri X-35 'C' to an 'A' by closing the lift engine inlet and exhaust doors and puttying them over.  I did not worry about all of the corrections Tom made but did replace the kit seat with a resin ACES II seat I found in the spares box, the kit seat looked a tad bare. I also replaced the exhaust nozzle with a 1/48 Hornet nozzle from the spares box which looked more the part.  The rest to the build was as per the instructions.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The RAAF F111 fleet is currently painted in standard USAF gunship grey colours.  As this JSF would be a 'strike' bird from 1 Squadron I finished the model in this colour.  I used metalisers for the exhaust nozzle and aft engine panels and did the landing gear and wheel wells white as per the kit instructions.  When I coated the model in future for decaling I noticed that the shade of grey darkened up.  So I masked up a few panels and recoated them with the original colour to give a bit of depth to an otherwise plain scheme.  After decaling I sealed the decals with a flat coat.  The flat coat did not effect the colour of the resprayed panels.

  I used a Hawkeye Models Australia F111 Red Flag 2003 decal sheet to finish the kit off.  These aircraft wore distinctive tail art to this year's Red Flag meet which consisted of a diving Kookaburra clutching a 500lb bomb in its feet.  As I said this was a quick build (for me) and I was happy with the results.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by "Ray Seppala"